﻿* {
	background-position: right bottom;
	margin: 0;
	padding: 0;
	background-repeat: no-repeat;
	background-attachment: scroll;
}

body{
	background:#212121 url(images/b-dr.gif) repeat-y center;
	text-align:center;
	
}

a{text-decoration: none;}

a:hover{text-decoration:underline;}

img { border:0px;}

input { vertical-align:middle;}

.dt { display:table; width:100%;}

.dr { display:table-row; width:100%; height:100%;}

.dc { display:table-cell; text-align:left; vertical-align:top; width:100%; }

font
	{
		font-family:Tahoma; 
		font-size:11px;
		line-height:14px;
		color:#7E7E7E;
	}
	
adfont	{
        font-family:Arial Black; 
		font-size:18px;
		line-height:21px;
		color:#FFFFFF;

	
}

select
	{
		font-family:Tahoma; 
		font-size:11px;
		line-height:14px;
		color:#7E7E7E;
	}

body
	{
		font-family:Tahoma; 
		font-size:11px;
		line-height:14px;
		color:#505050;
	}

textarea
	{
		font-family:Tahoma; 
		font-size:11px;
		line-height:14px;
		color:#7E7E7E;
	}

input
	{
		font-family:Tahoma; 
		font-size:11px;
		line-height:14px;
		color:#7E7E7E;
	}

.main_text
	{
		font-family:Tahoma; 
		font-size:11px;
		line-height:14px;
		color:#7E7E7E;
	}

a {color:#0077BC;}

font { color:#66CCFF;}

.color1 {color: #404040;}


b { color:#0076BB;}

ul { list-style:none;}


.ul1 li { background:url(images/a.gif) no-repeat left; padding-left:11px;}
.ul1 li a { color:#0076BB; line-height:18px; text-decoration:underline;}
.ul1 li a:hover { text-decoration:none;}

.ul2 li {  padding-left:20px;padding-bottom:5px;}

.ul3 li {  color:#000000;padding-left:10px;padding-bottom:10px;}

.ul4 li {  color:#464646;padding-left:10px;padding-bottom:10px;}

.ul6 li { text-decoration:none;}
.ul6 li a{ color:#0076BB; line-height:18px; text-decoration:none;}
.ul6 li a:hover {text-decoration:underline;}

.ul5 li { background:url(images/a.gif) no-repeat left; padding-left:11px;text-decoration:none;}
.ul5 li a{ color:#0076BB; line-height:18px; text-decoration:none;}
.ul5 li a:hover {text-decoration:underline;}

.ul7 li {  color:#000000;padding-left:6px;padding-bottom:2px;}

.ul8 li {  color:#464646;padding-left:6px;padding-bottom:2px;}
.ul8 li a{ color:#0076BB; line-height:14px; text-decoration:none;}
.ul8 li a:hover {text-decoration:underline;}

.ul9 li {  color:#464646;padding-left:6px;padding-bottom:2px;font-size:14px; line-height:14px; }
.ul9 li a{ color:#464646;; text-decoration:none;}
.ul9 li a:hover {color:#000000;text-decoration:underline;}

.tall_top { background:#777777 url(images/tall1-dr.gif) repeat-x top;}
.tall_bottom { background:url(images/tall2-dr.gif) repeat-x bottom; text-align:center;}

.main { width:900px; margin:auto;}

.header { background:url(images/fl2.jpg) no-repeat left top;  height:300px;}
.header2 { background:url(images/fl2.jpg) no-repeat left top;  height:200px;}

.sel1 { width:102px; border:1px #A5ACB2 solid; color:#000000;}

.cont .col1 { width:47px;}
.cont .col2 { width:804px; background:#505050;}
.cont .col2 .margin { margin:0px 5px 0px 5px;}
.cont .col3 { width:49px;}
.cont .col5 { width:500px; background:#FFFFFF;}

.m_l_dr { background:url(images/m-l-dr.gif) repeat-y right;}
.m_l_t { background:url(images/m-l-t.gif) no-repeat top right; height:100%;}
.m_l_b { background:url(images/m-l-b.gif) no-repeat bottom right; height:100%;}

.m_r_dr { background:url(images/m-r-dr2.gif) repeat-y left;}
.m_r_t { background:url(images/m-r-t2.gif) no-repeat top left; height:100%;}
.m_r_b { background:url(images/m-r-b2.gif) no-repeat bottom left; height:100%;}

.rbottom {background:url(images/white.jpg);color:#FFFFFF;}

.footer { height:56px; background:#000000; color:#535353;}
.footer a { color:#535353; text-decoration:none;}
.footer a:hover { color:#A6B037;text-decoration:underline;}
.footer .col1 { width:342px;}
.footer .col2 { width:342px; background:none; text-align:right;color:#535353;}


.footer2 { height:30px; background:#000000; color:#535353;}
.footer2 a { color:#535353; text-decoration:none;}
.footer2 a:hover { color:#A6B037;text-decoration:underline;}

.m1_l_t { background:url(images/m1-l-t.gif) no-repeat left top #FFFFFF;}
.m1_l_b { background:url(images/m1-l-b.gif) no-repeat left bottom;}
.m1_r_t { background:url(images/m1-r-t.gif) no-repeat right top;}
.m1_r_b { background:url(images/m1-r-b.gif) no-repeat right bottom;}

.m1_margin { margin:16px 10px 0px 8px;}
.m1a_margin { margin:16px 15px 0px 15px;}

.m2_l_t { background:url(images/m2-l-t.gif) no-repeat left top #B2B2B2;}
.m2_l_t2 { background:url(images/m2-l-t.gif) no-repeat left top #FFFFE6;}

.m2_l_b { background:url(images/m2-l-b.gif) no-repeat left bottom;}
.m2_r_t { background:url(images/m2-r-t.gif) no-repeat right top;}
.m2_r_b { background:url(images/m2-r-b.gif) no-repeat right bottom;}


.m2 { color:#343434; line-height:12px;}

.cont .m2 .margin { margin:28px 13px 25px 16px;}
.cont .m2 .margin2 { margin:10px 8px 0px 4px;}

.m2 a { color:#0077BC; text-decoration:none;}
.m2 a:hover { text-decoration:underline;}
.m2 font { color:#4B4B4B; font-size:15px; line-height:15px; font-weight:bold;}
.m2 b { color:#0077BC; font-size:12px;}

.m3_l_t { background:url(images/m3-l-t.gif) no-repeat left top #C6C6C6;}
.m3_l_b { background:url(images/m3-l-b.gif) no-repeat left bottom;}
.m3_r_t { background:url(images/m3-r-t.gif) no-repeat right top;}
.m3_r_b { background:url(images/m3-r-b.gif) no-repeat right bottom;}

.m4_l_t { background:url(images/white.gif) no-repeat left top #FFFFFF;}
.m4_l_b { background:url(images/white.gif) no-repeat left bottom;}
.m4_r_t { background:url(images/white.gif) no-repeat right top;}
.m4_r_b { background:url(images/white.gif) no-repeat right bottom;}

.cont .m3 { color:#343434;}
.cont .m3 .margin { margin:27px 10px 20px 13px;}
.cont .m3 font { color:#4F4F4F; font-size:15px; line-height:15px; font-weight:bold;}
.cont .m3 b { color:#0076BB;}

.h_text { color:#0074B6; font-size:15px; line-height:15px; font-weight:bold;}
.ha_text { color:#0074B6; font-size:19px; line-height:19px; font-weight:bold;}
.hf_text { color:#000000; font-size:19px; line-height:19px; font-weight:bold;}
.hf_text a { color:#004000; font-size:19px; line-height:19px; font-weight:bold;}
.hg_text { color:#0074B6; font-size:20px; line-height:20px; font-weight:bold;}
.hi_text { color:#0074B6; font-size:17px; line-height:17px; font-weight:bold;}

.hb_text { color:#AC0606; font-size:15px; line-height:15px; font-weight:bold;}
.hb2_text { color:#AC0606; font-size:14px; line-height:14px; font-weight:bold;}
.hb3_text { color:#AC0606; font-size:12px; line-height:12px; font-weight:bold;}
.hb4_text { color:#5A5A5A; font-size:13px; line-height:13px; font-weight:bold;}

.hc_text { color:#0074B6; font-size:13px; line-height:13px; font-weight:bold;}
.hd_text { color:#404040; font-size:13px; line-height:13px; font-weight:bold;}
.he_text { color:#404040; font-size:15px; line-height:15px; font-weight:bold;}
.hf_text { color:#FF9933; font-size:15px; line-height:15px; font-weight:bold;}


.h1_text { color:#5A5A5A; font-size:15px; line-height:15px; font-weight:bold;}
.h1a_text { color:#AC0606; font-size:15px; line-height:15px; font-weight:bold;}
.h_l { background:url(images/h-l.gif) repeat-x; height:1px;}
.h1b_text { color:#AC0606; font-size:18px; line-height:18px; font-weight:bold;}

.link1 { background:url(images/a1.gif) no-repeat right; padding-right:10px; color:#0077BC; font-size:10px; text-decoration:none;}
.link1:hover { text-decoration:underline;}

.table1 { font-size:10px; color:#505050;}
.table1 a { color:#0077BC; font-size:10px; text-decoration:none;}
.table1 a:hover { text-decoration:underline;}
.table1 font a { color:#0077BC; font-size:12px; font-weight:bold; text-decoration:none;}
.table1 font a:hover { text-decoration:underline;}

.table2 { font-size:11px;}
.table2 a { color:#0077BC; font-size:10px; text-decoration:none;}
.table2 a:hover { text-decoration:underline;}
.table2 font a { color:#0077BC; font-size:12px; font-weight:bold; text-decoration:none;}
.table2 font a:hover { text-decoration:underline;}

.table3 { color:#505050;}
.table3 a {text-decoration:none;}
.table3 a:link { color:#505050;}
.table3 a:hover{ color:#FF9900;text-decoration:none;}

.prod_links font { color:#0076BB;}
.prod_links font a {color:#0076BB;}
.prod_links font a:hover { font-weight:bold;}

.form1 {height:23px; margin-top:1px;}
.form1 input {width:127px; height:20px; border-color:#A5ACB2; border-width:1px; background-color:#ffffff; border-style:solid; padding-left:5px}

.main1_text { line-height:18px;}
.main1_text .h_text { font-size:12px;}

.link_read { color:#0077BC; text-decoration:none;}
.link_read:hover { text-decoration:underline;}

.form {height:23px; margin-top:0px; margin-bottom:1px;}
.form input {width:179px; height:20px; border-color:#A5ACB2; border-width:1px; background-color:#ffffff; border-style:solid; padding-left:5px}

textarea {width:180px; height:134px; border-color:#A5ACB2; border-width:1px; background-color:#ffffff; border-style:solid; padding-left:5px; overflow:hidden;}